Name:          zfs-prune-snapshots
Version:       1.5.0
Release:       1mamba
Summary:       Remove snapshots from one or more zpools that match given criteria
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://daveeddy.com/2015/12/05/automatic-zfs-snapshots-and-backups/
Source:        https://github.com/bahamas10/zfs-prune-snapshots.git/v%{version}/zfs-prune-snapshots-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      zfs-tools

%description
Remove snapshots from one or more zpools that match given criteria.

#% debug_package

%prep
%setup -q

%build
%make PREFIX=%{_prefix}

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall PREFIX=%{_prefix}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/zfs-prune-snapshots
%{_mandir}/man1/zfs-prune-snapshots.1*
%doc LICENSE

%changelog
* Sun Oct 06 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.0-1mamba
- package created using the webbuild interface
